/* CSS Document */
@charset "utf-8";
.container{ }

.ana ul { zoom:1; padding-bottom:20px;   }
.ana ul:after{content:'\20';display:block;height:0;clear:both}
.ana ul li { display:inline-block; *display:inline; zoom:1; margin:0 1px 12px; vertical-align:top;text-align:center;}
.ana ul li a { display:inline-block; width: 118px; border:1px solid #bfbfbf; background:#fff; color:#666; font-size:14px;line-height: 37px; }
.ana ul li a:hover,.ana ul li .current { background:#00b7ee; color:#fff; text-decoration:none;border:1px solid #00b7ee; }

.anb .anba{font-size: 24px;color: #0b0b0b;padding-left: 20px;background: url(an1_03.jpg) no-repeat left center;font-weight: bold;}
.anb .anbb{margin-top: 20px;padding: 0 51px;}
.anb .anbb .anbbi{float:left;width: 457px;margin:0 28px 26px;border:1px solid #514f4f;border-radius: 18px;overflow: hidden;position: relative;}
.anb .anbb .anbbi a{display: block;padding: 18px 16px 8px 20px;}
.anb .anbb .anbbi .anbbil{float:left;border:1px solid #6f6d6d;border-radius: 5px;overflow: hidden;}
.anb .anbb .anbbi .anbbir{float:right;width: 243px;}
.anb .anbb .anbbi .anbbir .anbbira{font-size: 21px;color: #221815;font-weight: bold;}
.anb .anbb .anbbi .anbbir .anbbirb{font-size: 14px;color: #595757;line-height: 24px;margin-top: 3px;}
.anb .anbb .anbbi .anbbir .anbbirx{margin-top: 8px;width: 163px;height: 1px;background: #979ba1;}
.anb .anbb .anbbi .anbbir .anbbirc{font-size: 21px;color: #221815;font-weight: bold;margin-top: 5px;}
.anb .anbb .anbbi .anbbir .anbbird{line-height: 24px;font-size: 14px;color: #595757;margin-top: 3px;}
.anb .anbb .anbbi .anbbir .anbbire{text-align: right;font-size: 16px;color: #221815;font-weight: bold;}
.anb .anbb .anbbi:hover{background: #dde8f3;}
.anb .anbb .anbbi:hover .anbbir .anbbire{color: #00b7ee;}
.anb .anbb .anbbi .anbbix{position: absolute;top:0;left:0;width: 84px;height: 84px;background: url(an3_07.png) no-repeat center;}
.anb .anbb .anbbi .anbbix a{display: block;height: 100%;}

.anc{margin-top: 20px;}
.anc .anca{text-align: center;font-size: 30px;color: #4e4d4d;font-weight: bold;background: url(an4_03.png) no-repeat center;}
.anc .ancb{margin-top: 32px;margin-bottom: 47px;}
.anc .ancb .ancbl{float:left;box-shadow: 0 0 10px #c8c8c8;border-radius: 25px;margin-left: 20px;cursor: pointer;}
.anc .ancb .ancbl .ancbla{background: #fff;border:1px solid #c8c8c8;border-top-left-radius: 25px;border-top-right-radius: 25px;overflow: hidden;}
.anc .ancb .ancbl .ancblb{height: 58px;text-align: center;line-height: 58px;font-size: 18px;color: #4e4d4d;font-weight: bold;}
.anc .ancb .ancbl .ancblb a{color: #4e4d4d;}
.anc .ancb .ancbr{float:right;width: 677px;margin-right: 20px;}
.anc .ancb .ancbr .ancbra{box-shadow: 0 0 5px #c8c8c8;border-radius: 25px;padding-left: 45px;height: 300px;position: relative;}
.anc .ancb .ancbr .ancbra .ancbraa{font-size: 32px;color: #00b2ff;font-weight: bold;padding-top: 15px;}
.anc .ancb .ancbr .ancbra .ancbrab{font-size: 20px;color: #00b2ff;}
.anc .ancb .ancbr .ancbra .ancbrac{margin-top: 10px;height: 2px;width: 296px;background: #dcdbdb;}
.anc .ancb .ancbr .ancbra .ancbrad{font-size: 28px;color: #4e4d4d;font-weight: bold;margin-top: 10px;}
.anc .ancb .ancbr .ancbra .ancbrae{margin-top: 5px;line-height: 34px;font-size: 18px;color: #4e4d4d;}
.anc .ancb .ancbr .ancbra .ancbrae p{font-size: 18px !important;color: #4e4d4d !important;font-family: Microsoft YaHei !important;}
.anc .ancb .ancbr .ancbra .ancbraf{position: absolute;right: 0;bottom: 0;width: 133px;height: 133px;background: url(an5_03.png) no-repeat center;}
.anc .ancb .ancbr .ancbra .ancbraf a{display: block;height: 100%;}
.anc .ancb .ancbr .ancbrb{margin-top: 40px;min-height: 186px;background: #d3e4f5;box-shadow: 0 0 5px #c8c8c8;border-radius: 25px;padding: 22px 30px;}
.anc .ancb .ancbr .ancbrb .ancbrba{font-size: 18px;color: #4e4d4d;font-weight: bold;}
.anc .ancb .ancbr .ancbrb .ancbrbb{margin-top: 7px;line-height: 30px;font-size: 16px;color: #4e4d4d;}

.upt{background: rgba(0,0,0,0.5);position: fixed;left:0;top:0;right: 0;bottom: 0;z-index: 99;text-align: center;display: none;}
.upt img{position: absolute;top:50%;left:50%; transform: translate(-50%,-50%);max-width: 100%;max-height: 100%}